<launch>
    <node name="human_spawner" pkg="multiple_robot_gazebo" type="human_spawner.py">
            <param name="spawner_human_num" value='10' />
    </node>
    <node name="human_array_broadcast" pkg="multiple_robot_gazebo" type="human_array_broadcast.py" />

</launch>